Subject: Re: [lojban] Opposite of za'o

From: Ivan A Derzhanski <[email-masked]>
Date: Tue, 04 Jul 2000 17:47:58 +0300

Jorge Llambias wrote:
> But the same type of pragmatics that allows us to use {za'o}
> for events that are not processes should allow us to use
> whatever the mirror of {za'o} is for the mirror situation.

I'm not quite sure I know what you mean by `mirror'. There is
a reason for the current asymmetry of even contours, and it is
the fact that causality works forward in time. This is why a
process can have only one kind of beginning but two kinds of end,
or a total of three points that can define the contour (leaving
aside temporary pauses and resumptions):

{co'a}: event brings forth process
{mo'u}: process brings forth event
{co'u}: event discontinues process

There doesn't seem to be a vacancy for a fourth point. (Surely
it is not `process discontinues event', because events can't be
discontinued, they just happen. By `event' here I mean a point
event, also known as an achievement.)

> la ivAn cusku di'e
> >`Is dinner ready? -- No, it's still cooking.'
> >(Certainly not overcooking.)
[...]
> >Emphasis on real-world {ca'o} ({pu'omo'u}, {pu'oco'u})
> >in contrast to hypothetical {ba'o} and {za'o}.
> >This is what we need to express.
> 
> I'm not sure I follow this. {ba'o} and {za'o} are real world too.

What I'm trying to say is that the question (formulated as it is)
brings up a possible world in which completion has been attained,
thus either {ba'o broda} or {za'o broda} holds (depending on
whether the associated activity has been discontinued after having
brought about its culmination), and the answer states that in fact
it is {ca'o broda} that holds and {ba'o/za'o broda} do not.

> la adam cusku di'e
> >I have washed the car, but I have not yet walked the dog.
> >i mi ba'o lumci le karce i ku'i mi pu'o dzugau le gerku
> 
> There is nothing strange about your English phrase, but
> reading the lojban one I am puzzled by that {ki'u}.
> It sounds odd, like saying "I have washed the car, but
> I am going to walk the dog". Why "but"?

It's the information structure (the location of the focus
of the utterance). What the Lojban is failing to say is
`... but as for {dzugau le gerku} [topic], I'm {pu'o} [focus]
that part'. In contrast to, that is, the {ba'o} in {ba'o
lumci le karce}; also in contrast to some other (hypothetical)
situation in which {ba'o dzugau le gerku}.

--Ivan